/* CTSTDLL2.C */

#include <stdlib.h>
#include <stdio.h>
#include <string.h>

#define DLL_EXPORT  far pascal _export _loadds

char far *DLL_EXPORT token(char far *s, char far *delim)
{
    printf("%s #%d: token\n", __FILE__, __LINE__);
    return strtok(s, delim);
}
